{
    "description": "Libertarian freezepeach instance, has no public admin, rules, or accountability. Admin tried to federate with gab, and otherwise opening itself to the alt right who are leaving twitter. \r\nNo COC, “This is a free speech safe-space”.",
    "instance": "bitcoinhackers.org",
    "receipts": [
        "https://bitcoinhackers.org/@verretor/105536976393391057",
        "https://bitcoinhackers.org/@NunyaBidness/105536808569841263",
        "https://bitcoinhackers.org/@verretor/105529754705395297",
        "https://bitcoinhackers.org/about/more",
        "https://bitcoinhackers.org/@nvk/105534478579513801"
    ],
    "report_time": "2021-01-11T14:30:11",
    "screenshots": [
        "web-374-1.png"
    ],
    "tags": [
        "alt-right",
        "free speech"
    ]
}
